prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TinyXML2
Description: simple, small, C++ XML parser
Version: 11.0.0
Libs: -Wl,-R${libdir} -L${libdir} -ltinyxml2
Cflags: -I${includedir}
